/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


.form{
  margin-left: 120px;
}
.form-control{
  width: 50%;


}
.btn{
  background-color: #dd6727;
}


.pad-logo{
  width: 20%;
  height: 20%;
  margin: 0 auto;
  margin-top: 90px;

}
label{
  color: white;
}
/*client login*/
.client_login_img{
  margin-left:55px;
}
.client_login_heading{
  margin-left:80px;
  color: #f35e08;
}
.clientLoginImg_lg_md_hidden{
  margin-right: 29px;
}
.clientLoginHeading_lg_md_hidden{
  color: #f35e08;
  margin-left:0px;
 }
.client_login_btn{
  color: white;
}
.operator_login_heading{
  margin-left:60px;
  color: #b70029;
}
.operatorLoginHeading_lg_md_hidden{
  color: #b70029;
  margin-left:0px;
}
.operator_login_btn{
  color: #b70029;
}

.operatorLoginHeading_lg_md_hidden{
  color: #f35e08;
  margin-left:0px;
}